.body {
	font-family: Cambria;
	font-size: 14px;
}
table {
	font-family: Cambria;
	font-size: 14px;
}
.pied_page {
	font-family: Cambria;
	font-size: 12px;
}
.menu {
	font-family: Cambria;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-position: center center;
	letter-spacing: 1px;
	text-decoration: none;
}
.tableau_gros_titre {
	font-family: Cambria;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-position: center center;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
}
.tableau_titre {
	font-family: Cambria;
	font-size: 14px;
	color: #000000;
	background-position: center center;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
}
.tableau_contenu_center {
	font-family: Cambria;
	font-size: 14px;
	background-position: center center;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
}
.tableau_contenu_left {
	font-family: Cambria;
	font-size: 14px;
	background-position: center center;
	text-decoration: none;
	text-align: left;
}

.navigation {
	font-family: Cambria;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline overline;
}

a {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #333333;
}

a:active {
	text-decoration: underline overline;
	color: #FFFFFF;
}
.txt_de {
	text-decoration: blink;
	color: #FF0000;
	font-weight: bold;
}


textarea, select, input {
	height:auto;
	padding:1px 0px 1px 3px;
	color:#58585A;
	font-size:12px;
	font-family:Cambria;
}
form {
	color:#FFF;
}
#Formulaire textarea, #Formulaire select, #Formulaire input {
	height:auto;
	padding:1px 0px 1px 3px;
	color:#58585A;
	font-size:12px;
	font-family:Cambria;
	background-color:#D9DADB;
	border:1px solid #FFF;
}
input[type=button] {
	margin:0px;
	padding:3px 20px 3px 20px;
	font-family: Cambria;
	font-style:italic;
	font-size:15px;
	color:#FFF;
	letter-spacing:2px;
	border:none;
	background-color:#9E2A66;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomright:5px;
	cursor:pointer;
	text-transform:uppercase;
}
input[type=button]:hover {
	color:#9E2A66;
	background-color:#FFF;
}
.violet {
	color:#9E2A66;
}
.cacher {
	display:none;
}

#minireservation {
	margin:140px 10px 10px 590px;
	padding:2px 2px 2px 2px;
	height:230px;
	width:230px;
	color:#000000;
	font-size:11px;
	z-index: 9000;
	position: absolute;
/*	background-image: url(../images/image_bg.png);
	background-repeat: repeat;
*/	background-color: rgba(240, 233, 225, 0.7);
}

#minireservation td {
	color:#000000;
}
#minireservation h2 {
	margin:0px;
	padding:0px;
	font-family:Cambria;
	font-style:italic;
	font-weight:normal;
	font-size:30px;
	color:#000000;
	letter-spacing:1px;
	line-height:20px;
	text-shadow: 0px 0px 5px #000;
}
#minireservation h2 span {
	font-size:27px;
}

#minipromotion {
	margin:214px 10px 10px 20px;
	padding:2px 2px 2px 2px;
	height:50px;
	width:255px;
	color:#C6C7C8;
	font-size:12px;
	z-index: 900;
	position: absolute;
}
#minipromotion td {
	color:#C6C7C8;
}
#minipromotion h2 {
	margin:0px;
	padding:0px;
	font-family:Cambria;
	font-style:italic;
	font-weight:normal;
	font-size:28px;
	color:#FFF;
	letter-spacing:1px;
	line-height:15px;
	text-shadow: 0px 0px 5px #000;
}


#submit {
	font-family: Cambria;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: #d98c40;
	cursor: pointer;
    box-shadow: 0px 0px 5px #777;
}

#submit:hover {
	font-family: Cambria;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: #d98c40;
	cursor: pointer;
    box-shadow: 0px 0px 5px #333333;
}
.cv_cadre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#474545;
	background-color:#edb7d3;
}

.title_style {
    background-color: #edb7d3;
    border-bottom: 1px solid #9e2a66;
    text-align: left;
    padding: 6px;
    color: #474545;
    font-size : 1.1em;
    font-weight: bold;
}
.libelle_style {
    background-color: #edb7d3;
    color: #474545;
    float: left;
    text-align: left;
    padding: 6px;
    margin: 0px;
    font-size: 1em;
}
.promo {
	font-family: Cambria;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	text-decoration: none;
	background-color: #9E2A66;
	top: 10px;
	position: relative;
	line-height: inherit;	
}
.promo_table {
	border: 2px;
	border-color: #000000;
	color: #000000;
}